PENGADIAN EMAS - Bug #15912

BE [EMAS][REGISTRATION][RETRY CR] Showing wrong screen

08 March 2023 05:36 PM - yap chekying

Status: Closed
Priority: Urgent
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08 March 2023

0%
0.00 hour
0.00 hour

Description

Actual Result:

First time submit registration hit 68, reff switching get 14.
After tap on coba lagi hit 13, show in progress screen.
No retry flag send to ESB.

Transaction went to suspect table.

Expected Result:
First time submit registration hit 68, reff switching get 14.
After tap on coba lagi hit 13, should show failed screen.

Retry flag should send to ESB. RetrySys = True, RetryPeg = False

Transaction should not go to suspect table.
M2U should call Reversal immediately

History

#1 - 08 March 2023 05:36 PM - yap chekying

Please fix for buy also

#2 - 09 March 2023 08:43 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

Retry this again

#3 - 20 March 2023 04:25 PM - yap chekying

Coba Lagi feature removed

#4 - 20 March 2023 04:25 PM - yap chekying

- Status changed from New to Closed

20 April 2025
